/*

Dr. Kai Fuhrmann - Basis-Template
vorgestellte Variablen: xkfbasic1x_ usw. ...
http://www.Name-der-Seite.de

*/

body {  font: 14px/1.85em 'Open Sans', Arial, Helvetice Neue, sans-serif; color: #444444; font-weight: 300; font-style: normal; -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust: 100%;  background: #fffafa;  }

a, a:hover, a:focus {
        text-decoration: none;
        -webkit-transition: all 150ms ease-in;
        -moz-transition: all 150ms ease-in;
        -o-transition: all 150ms ease-in;
        transition: all 150ms ease-in;
}

h1, h2, h3, h4, h5, h6 {
        font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif;
}

h1 {
        text-transform: uppercase; width: 100%; border-bottom: 1px solid #009900; font-size: 24px; color: #333333; padding-bottom: 10px; font-weight: bold;
}

.clear {
        clear: both;
}

.content {
         display: none;
        height: auto;
}

.homepage {
         display: block;
}

.xkfbasic1x_title {
        float: left;
        width: 100%;
        font-size: 46px;
        color: #000000;
        font-weight: 400;
        margin-top: 60px;
}

.xkfbasic1x_title a {
        color: #000000;
}

.xkfbasic1x_subtitle {
        float: left;
		width: 100%;
        font-size: 15px;
        color: #000000;
        font-weight: 400;
        margin-top: 15px;
}

.xkfbasic1x_search {
         float: left;
        width: 100%;
}
.xkfbasic1x_search input {
         border: 1px solid #cccccc;
        padding: 7px;
        width: 100%;
        font-style: italic;
        color: #999999;
}

::-webkit-input-placeholder {
 /* WebKit browsers */
    color: #999999;
}
:-moz-placeholder {
 /* Mozilla Firefox 4 to 18 */
    color: #999999;
}
::-moz-placeholder {
 /* Mozilla Firefox 19+ */
    color: #999999;
}
:-ms-input-placeholder {
 /* Internet Explorer 10+ */
    color: #999999;
}

.responsive-navigation {
         background: #009900;
        float: left;
        padding: 10px 0px;
        margin-bottom: 30px;
}
.menu-toggle-btn {
         margin-left: 20px;
}

a.menu-toggle-btn {
         color: #ffffff;
}

.xkfbasic1x_menu {
         text-align: center;
}

.responsive_menu ul {
         padding: 0;
        margin: 0;
        list-style: none;
}

.main_menu {
        text-align: center;
        margin-top: 30px;
        margin-bottom: 30px;
}
.main_menu div.col-md-2 {
        margin-bottom: 1px;
        font-size: 16px;
        /*MORE BUTTONS - hint: insert width and height-values */

}
.main_menu div.col-md-2 div.fa {
        font-size: 50px;
}
.main_menu div.col-md-2 a {
        color: white;
        text-transform: uppercase;
        display: block;
        background-color: #009900;
        -webkit-transition: all 150ms ease-in;
        -moz-transition: all 150ms ease-in;
        -o-transition: all 150ms ease-in;
        transition: all 150ms ease-in;
}

.main_menu div.col-md-2 a:hover {
        background-color: #006600;
}

/* Menubutton back */
.main_menu div.col-md-2 a#prev {
        width: 70px;
        height: 70px;
        line-height: 70px;
        font-weight: 400;
        cursor: pointer;
}

/* Menubutton forward */
.main_menu div.col-md-2 a#next {
         width: 70px;
        height: 70px;
        line-height: 70px;
        float: right;
        font-weight: 400;
        cursor: pointer;
}

a.menu_toggle-btn {
        width: 100%;
        height: 60px;
        background-color: #009900;
        text-align: center;
        line-height: 60px;
        display: block;
        color: white;
        }
a.menu_toggle-btn i {
        line-height: 60px;
        }

.responsive-navigation {
        position: relative;
        width: 100%;
        display: block;
        z-index: 9999;
}

.responsive_menu {
        display: none;
        background-color: #38a345;
}
.responsive_menu ul li a {
        color: white;
        text-transform: uppercase;
        display: block;
        padding: 10px 20px;
        border-bottom: 1px solid #9bd3a2;
}

.main-slider {
        width: 100%;
        height: 570px;
        margin-top: 30px;
}

.flexslider .slides {
        height: 570px;
}

.slider-caption {
        position: absolute;
        vertical-align: middle;
        width: 100%;
        text-align: center;
        height: 100px;
        z-index: 8;
        color: white;
        top: 200px;
}

.slider-caption h2 {
        font-size: 48px;
        text-transform: uppercase;
        font-weight: 800;
        margin-bottom: 30px;
}

.slider-caption p {
        font-size: 16px;
        text-transform: uppercase;
        letter-spacing: 2px;
        width: 50%;
        margin: 0 auto 30px auto;
        line-height: 1.8em;
}

/* Set height of WINDOW aka Viewport */
.flexslider {
        background-color: black;
        height: 570px;
        overflow: hidden;
        margin: 0;
}

/* Transparency-check of flexslider-image 0 to 1 */
.flexslider img {
        position: relative;
        opacity: 0.5;
        width: 100%;
        z-index: 7;
}

.flex-control-nav {
        bottom: 15px;
        z-index: 9;
}

/* Slider - Little Buttons - sizing via border */
.flex-control-paging li a {
        background-color: white;
        border: 2px solid black;
        opacity: 0.6;
}

.flex-control-paging li a:hover {
        opacity: 1;
        background: white;
}

.flex-control-paging li a.flex-active {
        opacity: 1;
        background: white;
}

.xkfbasic1x_icon {
        float: left;
        font-size: 40px;
        color: #009900;
        text-align: center;
        padding-bottom: 3px;
        border-bottom: 2px solid #cccccc;
}

.xkfbasic1x_greentitle {
        float: left;
        font-size: 20px;
        color: #0099000;
        font-weight: bold;
        text-transform: uppercase;
        margin-left: 10px;
        margin-top: 5px;
}
.xkfbasic1x_servicegap {
        margin: 40px 0px 0px 0px;
}
.xkfbasic1x_servicegap img {
        width: 100%;
}

.xkfbasic1x_email {
         width: 80px; /* width-40 - height-40 */
         height: 40px;
         border-radius: 0px; /* höherer Wert=runder */
         background: #009900;
         text-align: center;
         left:50%;
         margin-left:-20px;
         margin-top: -25px;
         position: absolute;
        -webkit-transition-duration: 1.5s;
    -moz-transition-duration: 1.5s;
    -o-transition-duration: 1.5s;
    transition-duration: 1.5s;

    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    overflow:hidden;
}

.xkfbasic1x_email div.fa {
        font-size: 33px; /* urspr. - 16 */
        color: #ffffff;
        line-height: 40px;
}

.xkfbasic1x_email:hover        {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
         -o-transform: rotate(360deg);
}

.xkfbasic1x_teamtext {
         float: left;
         width: 100%;
         margin: 20px 0px;
}
.xkfbasic1x_teamname {
        float: left;
        width: 95%;
}
.xkfbasic1x_teamtitle {
        float: left;
        font-size: 18px;
        color: #009900;
        font-weight: bold;
        text-transform: uppercase;
        width: 100%;
}

.xkfbasic1x_teampost {
        float: left;
        text-transform: uppercase;
        font-style: italic;
}

.xkfbasic1x_teamsocial {
        float: right;
        width: 50%;
        text-align: right;
}
.xkfbasic1x_teamsocial .fa {
        margin-left: 5px;
        color: #cccccc;
        font-size: 16px;
}
.xkfbasic1x_teamsocial .fa:hover{ color: #009900; }

.xkfbasic1x_portfolio img {
        width: 100%;
        margin-top: 30px;
}

.fadeInDown        {
}

/*------------------------------------------------------
        Gallery Styles
--------------------------------------------------------*/
.gallery-item {
        margin-bottom: 0px;
         position: relative;
        overflow: hidden;
}

.gallery-item-subfrontpictext {
        font: normal;
        font-weight: normal;
        color: black;

}

.gallery-item .content-gallery {
        text-align: center;
}
.gallery-item .content-gallery h3 {
          color: #b10021;
          font-size: 16px;
          font-weight: 300;
          margin-top: 5px;
          padding-bottom: 5px;
          display: inline-block;
}
.gallery-item img {
 width: 100%;
}
.gallery-item .overlay {
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  min-width: 100%;
  min-height: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  display: block;
  -webkit-transition: all 50ms ease-in-out;
  -moz-transition: all 50ms ease-in-out;
  -ms-transition: all 50ms ease-in-out;
  -o-transition: all 50ms ease-in-out;
  transition: all 50ms ease-in-out;
}
.gallery-item .overlay a {
  color: #ffffff;
  text-align: center;
  line-height: 32px;
  position: absolute;
  top: 45%;
  left: 50%;
  margin-top: -16px;
  margin-left: -16px;
  font-size: 24px;
}

#xkfbasic1x_map        {
    width: 100%;
        height: 300px;
        border: 1px solid #cccccc;
        margin: 40px 0px;
}

#xkfbasic1x_nortorf_map        {
    width: 100%;
        height: 380px;
        border: 1px solid #cccccc;
        margin: 40px 0px;
}

.xkfbasic1x_hauptvideobox        {
    background: #000000;
    width: 100%;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 25px solid #000000;
    margin: 40px 0px;
}

.elastic-video {
        position: relative;
        padding-bottom: 55%;
        padding-top: 15px;
        height: 0;
        overflow: hidden;
}
.elastic-video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}


.xkfbasic1x_textbox        {
        width: 50%;
        float: left;
        margin-top: 0px;
}
.xkfbasic1x_textbox        input {
        width: 95%;
        border-radius: 0px;
        padding: 7px;
}
.xkfbasic1x_textareabox        {
        width: 100%;
        float: left;
}
.xkfbasic1x_textareabox        textarea {
        border-radius: 0px;
        padding: 7px;
        height: 130px;
        width: 97.5%;
        margin-top: 20px;
}
.xkfbasic1x_textareabox button {
        border-radius: 0px;
        background: #009900;
        padding: 7px 15px;
        text-transform: uppercase;
        font-weight: 400;
        font-size: 16px;
        margin-top: 20px;
}
.xkfbasic1x_address ul {
        float: left;
        margin: 0px;
        padding: 0px;
}
.xkfbasic1x_address        li {
        padding: 0px 0px 10px 0px;
        margin: 0px;
        list-style: none;
        float: left;
}
.xkfbasic1x_address        li.fa {
        width: 10%;
        color:#009900;
        font-size: 20px;
}
.xkfbasic1x_address        li.text {
        width: 90%;
        font-size: 16px;
}

.xkfbasic1x_footer {
        background: #009900;
        margin-top: 50px;
        padding: 10px 0px;
        text-align: center;
        color:#ffffff;
}

.xkfbasic1x_footer a {
        color: #ffffff;
}

@media (max-width: 767px) {
        .slider-caption a, .slider-caption p {
        display: none;
        top: 50px !important; }
        .xkfbasic1x_servicegap {
        float: left;
        width: 100%;
        }
        }
@media (max-width: 581px) {
 .slider-caption {
 display: none; } }
@media (max-width: 991px) {
 .navigation        {
 display: none;}
         #main-content {
 width: 100%; }
         .first-footer {
 border-left: 0; }
        .flexslider .slides, .flexslider, .main-slider {
 height: auto; }
        .service-item {
 margin-bottom: 30px; }
        .progess-bars {
 margin-top: 40px; }
 }

 @media (min-width: 332px)        {
 .xkfbasic1x_address        {
        margin-top: 30px;
        }
        .xkfbasic1x_search        {
        margin: 20px 0px;
        }
 }
 @media (min-width: 768px) {
         .xkfbasic1x_search        {
        margin-top: 60px;}
 }
 @media (min-width: 768px) and (max-width: 991px) {
         .main-navigation { margin-top: 20px;}
 }
 @media (min-width: 992px) {
        .main_menu div.col-md-2 div.fa        { line-height: 128px;}
        .main_menu div.col-md-2 a{
         height: 128px;
        line-height: 128px;
        }
        .main_menu div.col-md-2 a#prev        {
        margin-top: 22%;
        }
        .main_menu div.col-md-2 a#next        {
        margin-top: 22%;
        }
        .xkfbasic1x_imagecontrol {
        height: 118px;
        overflow: hidden;
        }
        .xkfbasic1x_imagecontrol .gallery-item .overlay a{
 top: 20%;}
        .xkfbasic1x_address        {
 margin-top: 0px;}

 }

@media (min-width: 1200px) {
        .main_menu div.col-md-2 div.fa        {
        line-height: 160px;
        }
        .main_menu div.col-md-2 a{
         height: 160px;
         line-height: 160px;
         }
        .main_menu div.col-md-2 a#prev        {
        margin-top: 27%;
        }
        .main_menu div.col-md-2 a#next        {
         margin-top: 27%;
        }
        .xkfbasic1x_imagecontrol {
        height: 140px;
        overflow: hidden;
        }
        .xkfbasic1x_imagecontrol .gallery-item .overlay a {
        top: 22%;
        }
 }